## shimdandy 1.2.0

=== debian/changelog ===
shimdandy (1.2.0-2) unstable; urgency=medium

  [ Tom Marble ]
  * Update Clojure support to 1.9 in unstable (Closes: #887865)

  [ tony mancill ]
  * Update build-dep on libclojure-java to require 1.9
  * Use debhelper 11
  * Bump Standards-Version to 4.1.3

 -- Tom Marble <tmarble@info9.net>  Mon, 19 Feb 2018 14:39:55 -0600

shimdandy (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * Initial release (Closes: #871781)

 -- Tom Marble <tmarble@info9.net>  Thu, 10 Aug 2017 13:25:16 -0500
