=== debian/control ===
Source: shimdandy
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Tom Marble <tmarble@info9.net>
Build-Depends: debhelper (>= 11), default-jdk, maven-debian-helper (>= 2.1), libclojure-java (>= 1.9~)
Standards-Version: 4.1.3
Vcs-Git: https://anonscm.debian.org/git/pkg-java/shimdandy.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/shimdandy.git
Homepage: https://github.com/projectodd/shimdandy

Package: libshimdandy-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: Shim wrapping multiple Clojure runtimes into the same JVM
 A Clojure runtime shim, allowing for multiple Clojure runtimes in the same JVM.
 .
 Clojure has a static runtime (implemented as static methods off of
 clojure.lang.RT), so to run multiple runtimes in the same JVM, they
 have to be loaded in isolated ClassLoader trees. ShimDandy provides a
 mechanism for isolating the runtimes within a non-Clojure application,
 and for calling in to the runtimes from the app.
