## shimdandy 1.2.1

=== debian/changelog ===
shimdandy (1.2.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * source only upload to enable migration (Closes: #953269)

 -- Paul Gevers <elbrus@debian.org>  Fri, 06 Mar 2020 21:38:29 +0100

shimdandy (1.2.1-1) unstable; urgency=medium

  * New upstream version

 -- Tom Marble <tmarble@info9.net>  Wed, 17 Jul 2019 13:32:03 -0500

shimdandy (1.2.0-3) unstable; urgency=medium

  * Build with Clojure 1.10 (Closes: #924495)

 -- Tom Marble <tmarble@info9.net>  Tue, 19 Mar 2019 08:42:47 -0500
