=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Tom Marble <tmarble@info9.net>
 Build-Depends: debhelper (>= 11), default-jdk, maven-debian-helper (>= 2.1), libclojure-java (>= 1.9~)
 Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/shimdandy.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/shimdandy.git
+Vcs-Git: https://salsa.debian.org/java-team/shimdandy
+Vcs-Browser: https://salsa.debian.org/java-team/shimdandy
 Homepage: https://github.com/projectodd/shimdandy
 
 Package: libshimdandy-java
