=== debian/watch ===
version=4
opts="repack,compression=xz" \
    https://github.com/projectodd/shimdandy/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
